liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9001
    context: /adam
    name: liquidnet-service-adam
  logfile:
    path: /data/logs
    name: service-adam
    max-history: 7
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  url-pay:
    pay: ${liquidnet.service.adam.url-pay.pay}
    check: ${liquidnet.service.adam.url-pay.check}
    callback: ${liquidnet.service.adam.url-pay.callback}
  reviewer:
    app-login:
      mobile: 13724286255
    user-info: false
    limit:
      enters: 12
      enters_opr: 20

#以下为spring各环境个性配置
